Subject: Re: Pismo status

From: Chris Leishman <[email-masked]>
Date: Wed, 17 May 2000 00:13:54 +1000

On Tue, May 16, 2000 at 04:15:45PM +0200, Sven LUTHER wrote:
<snip>
> 
> Isn't it supposed to have no fan ?
> 

It has a little one to vent air out from on top of the heatsinks when it
gets too warm (though I don't notice it come on very often under OS 9).

Chris

-- 
----------------------------------------------------------------------
            Linux, because I'd like to *get there* today
----------------------------------------------------------------------
Reply with subject 'request key' for GPG public key.  KeyID 0xB4E24219